{
  "name": "無限資源？",
  "category": "modern_industrialization:steam_age",
  "icon": "modern_industrialization:steam_quarry",
  "pages": [
    {
      "type": "spotlight",
      "item": "modern_industrialization:steam_quarry",
      "title": "蒸汽採石機",
      "text": "蒸汽採石機是一個蒸汽多方塊機器，可以消耗青銅鑽頭在基岩下方採礦，同時獲得礦石，正如你在REI中看到的那樣。$(br2)建議你在嘗試建造之前執行多個蒸汽高爐，因為它需要$(l)大量的鋼材$()。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:quarry/drill/bronze_drill_asbl",
      "text": "如果這是你正在建造的第一個多方塊結構，請務必閱讀$(l:modern_industrialization:steam_age/coke_oven)焦爐$()部分！它解釋了多方塊結構的工作原理、如何檢查結構是否正確以及如何使用介面倉。"
    }
  ],
  "sortnum": 12
}
